OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
GenericCallback Struct Reference

## Public Member Functions
| GenericCallback (const GRFFile *file, const SpriteGroup *group)

## Data Fields
const GRFFile * | file
const SpriteGroup * | group

## Detailed Description

Definition at line 60 of file newgrf_generic.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_generic.cpp